﻿.owl-carousel .owl-dots {
    text-align: center;
}
.owl-carousel button.owl-dot {
    height: 10px;
    width: 10px;
    background: #ccc;
    border-radius: 5px;
    margin-right:5px;
}
.owl-carousel button.owl-dot:last-child {
    
    margin-right: 0px;
}
.owl-carousel button.owl-dot.active {
   
    background: #1d3565; 
}
.reklam_onizle {
    display: none;
}
.m-invoice-1 .m-invoice__wrapper .m-invoice__body table tbody tr td:not(:first-child), .m-invoice-1 .m-invoice__wrapper .m-invoice__body table thead tr th:not(:first-child) {
    text-align: left;
}
.m-invoice-1 .m-invoice__wrapper .m-invoice__footer .m-invoice__container .m-invoice__content .m-invoice__price, .m-invoice-1 .m-invoice__wrapper .m-invoice__body table tbody tr td:last-child {
    color: #1d3565;
}
.text-ccc{
    color:#ccc;
}
a.text-ccc:hover {
    color: #333;
}
.mobileheader {
    display: none;
}

.footer-bottom {
    position: absolute;
    width: 100%;
    bottom: 0px;
}

.vertical-align {
    vertical-align: middle;
}

.hover-img-div {
    width: 100%;
    height: 80px;
    background: rgba(255, 255, 255, 0.2);
    text-align: center;
}

    .hover-img-div a {
        color: #1d3565;
        font-size: 18px;
        font-weight: 700;
        background-color: #fff;
        padding: 5px 10px;
        display: block;
    }

.divKapakProfile {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 400px;
}

#m_quick_sidebar .menu .item {
    border-bottom: solid 1px #ececec;
    margin-bottom: 15px;
}

    #m_quick_sidebar .menu .item a {
        color: #333;
        font-size: 14px;
        text-decoration: none;
    }

        #m_quick_sidebar .menu .item a i {
            font-size: 13px;
            margin-right: 5px;
            color: #ececec;
        }

        #m_quick_sidebar .menu .item a:hover {
            text-decoration: none;
        }

        #m_quick_sidebar .menu .item a:focus {
            text-decoration: none;
        }

.div-table {
    display: table;
}

    .div-table .div-table-cell {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        height: 400px;
    }

    .div-table .div-table-cell-h-100 {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        height: 100px;
    }

.uye-giris-yap {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: none;
}

    .uye-giris-yap .container {
        background-color: #fff;
        margin-top: 120px;
    }

.firma-k .owl-firma-adi {
    height: 80px;
    text-align: center;
}

    .firma-k .owl-firma-adi a {
        font-size: 13px;
    }

.firma-k .owl-firma-sektor a {
    color: #ccc;
    font-size: 12px;
}

#share-landing {
    position: relative;
    max-width: 100%;
    width: 100%;
}

    #share-landing .white-panel {
        position: absolute;
        background: white;
        border: solid 1px #ccc;
        padding: 10px;
    }

.fontsize11 {
    font-size: 11px;
}

body {
    background-color: #fff;
}

.min-height700 {
    min-height: 700px;
}

.min-height620 {
    min-height: 620px;
}

.page-title {
    font-size: 20px;
    color: #1d3565;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    border-bottom: solid 1px #1d3565;
    margin-bottom: 20px;
    margin-top: 20px;
}

.table.m-table.customTable {
    font-size: 13px;
}

.m-wizard.m-wizard--4 .m-wizard__head {
    padding: 1rem 1rem;
}

.m-wizard.m-wizard--4 .m-wizard__form {
    padding: 1rem;
    border-left: .07rem solid #ebedf2;
}

.m-scroll-top {
    background-color: #1d3565 !important;
    color: #fff !important;
}

.rowik,
.rowDonusAraba,
.rowTalep,
.rowPaylasim,
.rowgrup {
    display: none;
}

.rowik,
.rowDonusAraba,
.rowTalep,
.rowKisi,
.rowgrup {
    display: none;
}

.home-bg {
    height: 620px;
}

    .home-bg h5.nedir a i {
        font-size: 30px;
        color: #555 !important;
        margin-left: 5px;
    }

.linkler {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
}

    .linkler a {
        color: #1d3565;
        margin-right: 15px;
    }

        .linkler a:last-child {
            margin-right: 0px;
        }

.butonlar {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 30px;
    width: 1070px;
    margin-left: auto;
    margin-right: auto;
}

    .butonlar a {
        margin-right: 15px;
    }

        .butonlar a:last-child {
            margin-right: 0px;
        }

.home-bg::after {
    content: "";
    background: url('../images/world.png');
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.3;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    height: 780px;
}

.selecthide {
    display: none;
}

.divfile {
    display: none;
}

.fs13 {
    font-size: 13px;
}

.border-5 {
    border-width: 5px !important;
}

.border-ccc {
    border-color: #ccc !important;
}

.border-ececec {
    border-color: #ececec !important;
}

.text-kurumsal {
    color: #1d3565;
}

    .text-kurumsal:hover {
        color: #184399;
    }

form .form-control-feedback {
    color: red;
}

.btn-kurumsal {
    background-color: #1d3565;
    color: #fff;
}

    .btn-kurumsal:hover {
        color: #fff;
    }

.colorfff {
    color: #ffffff;
}

    .colorfff:hover {
        color: #ffffff;
    }

.bgfff {
    background-color: #fff;
}

.gecisliarkaplan {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d3565+0,184399+100 */
    background: #1d3565;
    /* Old browsers */
    background: -moz-linear-gradient(top, #1d3565 0%, #184399 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #1d3565 0%, #184399 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #1d3565 0%, #184399 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d3565', endColorstr='#184399', GradientType=0);
    /* IE6-9 */
}

.sub-header {
    height: 90px;
    overflow: hidden;
}

    .sub-header .title {
        text-align: center;
        padding-top: 10px;
        font-size: 40px;
        color: #fff;
        font-family: 'Open Sans Condensed', sans-serif;
    }

    .sub-header img {
        opacity: 0.1;
        width: 720px;
        position: absolute;
        top: -50px;
        left: 0px;
    }

header {
    background-color: #1d3565;
    width: 100%;
    color: #fff;
}

    header .container .row .userdiv a {
        text-decoration: none;
        margin-right: 15px;
    }

        header .container .row .userdiv a:last-child {
            margin-right: 0px;
        }

footer {
    background-color: #333;
    width: 100%;
    color: #fff;
}

    footer .container .row {
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
    }

        footer .container .row a {
            margin-right: 15px;
        }

        footer .container .row alast-child {
            margin-right: 0px;
        }

section .post-aciklama-content {
    overflow: hidden;
}

section .paylasim-content .paylasim-item {
    cursor: pointer;
}

    section .paylasim-content .paylasim-item .paylasim-img img {
        border-radius: 5px;
    }

    section .paylasim-content .paylasim-item .paylasim-metin {
        margin-top: 10px;
        font-size: 15px;
        color: #333;
    }

        section .paylasim-content .paylasim-item .paylasim-metin a {
            color: #1d3565;
            text-decoration: underline;
            font-style: italic;
            font-size: 13px;
        }

            section .paylasim-content .paylasim-item .paylasim-metin a:hover {
                color: #184399;
            }

    section .paylasim-content .paylasim-item .paylasim-rapor {
        color: #1d3565;
    }

        section .paylasim-content .paylasim-item .paylasim-rapor span {
            font-size: 15px !important;
        }

        section .paylasim-content .paylasim-item .paylasim-rapor i {
            font-size: 16px !important;
        }

    section .paylasim-content .paylasim-item .paylasim-tarih {
        font-size: 13px;
        color: #1d3565;
        text-align: right;
    }

section .firma-kart .firma-item {
    border-bottom: solid 1px #ececec;
    padding-bottom: 15px;
    margin-bottom: 15px;
    cursor: pointer;
}

    section .firma-kart .firma-item .firma-img img {
        border: solid 1px #ececec;
    }

    section .firma-kart .firma-item .firma-metin {
        font-size: 13px;
    }

    section .firma-kart .firma-item .firma-bilgi .paylasim-kategori {
        font-size: 12px;
    }

section .uye-profil .profil-adetler {
    font-size: 13px;
}

section .tanitim-filmi a {
    display: block;
    position: relative;
}

    section .tanitim-filmi a:hover {
        text-decoration: none;
    }

section .tanitim-filmi i {
    position: absolute;
    font-size: 80px;
    top: 30%;
    width: 100%;
    text-align: center;
    color: #1d3565;
}

section .ozellik-content {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #ececec;
}

    section .ozellik-content a:hover {
        text-decoration: none;
    }

    section .ozellik-content .ozellik-icon {
        text-align: center;
        color: #ccc;
    }

        section .ozellik-content .ozellik-icon i {
            font-size: 70px;
        }

        section .ozellik-content .ozellik-icon span {
            font-size: 16px;
        }

.uyeprofilimg{
    margin-top:-75px;
}
.paketTabs ul.nav-tabs li.nav-item a.active{
    background-color:#1d3565;
    color:#fff;
}
.paketTabs ul.nav-tabs li.nav-item a {
    border: 1px solid #ececec;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
.link_adres{
    display:none;
}
 
/*@media (max-width: 575.98px) {
    header .mobileheader {
        display: block;
    }

    header.web {
        display: none;
    }
    .m-dropdown.m-dropdown--large .m-dropdown__wrapper {
        width: 290px;
    }
    .uyeprofilimg {
        margin-top: 15px;
    }
}

@media (max-width: 767.98px) {
    header.mobileheader {
        display: block;
    }

    header.web {
        display: none;
    }
    .m-dropdown.m-dropdown--large .m-dropdown__wrapper {
        width: 290px;
    }
    .linkler a{
        display:block;
        border-bottom:solid 1px #ececec;
        margin-bottom:15px;
        margin-right:0px;
    }
    footer a {
        display: block;
        border-bottom: solid 1px #555;
        margin-bottom: 15px; 
    }
    .uyeprofilimg {
        margin-top: 15px;
    }
}

@media (max-width: 991.98px) {
    header.mobileheader {
        display: block;
    }

    header.web {
        display: none;
    }
    .m-dropdown.m-dropdown--large .m-dropdown__wrapper {
        width: 290px;
    }
    .linkler a {
        display: block;
        border-bottom: solid 1px #ececec;
        margin-bottom: 15px;
        margin-right: 0px;
    }

    footer a {
        display: block;
        border-bottom: solid 1px #555;
        margin-bottom: 15px;
    }
    .uyeprofilimg {
        margin-top: 15px;
    }
}

@media (max-width: 1199.98px) {
    header.mobileheader {
        display: block;
    }

    header.web {
        display: none;
    }
    .m-dropdown.m-dropdown--large .m-dropdown__wrapper {
        width: 290px;
    }
    .linkler a {
        display: block;
        border-bottom: solid 1px #ececec;
        margin-bottom: 15px;
        margin-right: 0px;
    }

    footer a {
        display: block;
        border-bottom: solid 1px #555;
        margin-bottom: 15px;
    }
    .uyeprofilimg {
        margin-top: 15px;
    }
}*/
